# Copyright (C) 2026 ThemesCaliber
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Interior Designs 1.8.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/interior-designs\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-11T15:21:35+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: interior-designs\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:16
msgid "Interior Designs"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:640
msgid "https://www.themescaliber.com/products/free-interior-design-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Interior Designs is a modern and aesthetically crafted theme perfect for interior design websites, home decor, architectural firms, furniture carpenters, small kitchens, bedroom design, garden landscaping, prefabricated garages, front doors, country houses, rock gardens, electric fittings, flooring, cleaning, plumbing, AC repair, and other maintenance or construction services. It is also ideal for creative professionals, fashion designers, home decorators, art studios, online furniture stores, home renovation experts, remodeling services, minimalist interiors, space planning, modular kitchen design, living room design, commercial interiors, office interiors, renovation contractors, handyman services, luxury interiors, and modern decor businesses. The theme features a stylish and modern design with carefully chosen color schemes, fully responsive layouts, grid options, and translation-ready functionality to cater to diverse audiences. Highly customizable without any coding, you can adjust colors, fonts, backgrounds, and layouts effortlessly. SEO-friendly and optimized for fast page load times, the theme includes interactive elements like banners, shortcodes, Call to Action Buttons (CTA), and social media icons for better engagement and promotion. It also supports Contact Form 7, enabling seamless communication, inquiries, and service bookings. With a clean, secure codebase and mobile-friendly design, Interior Designs provides an elegant and functional platform to showcase your work, create a portfolio, or run a professional blog. Multilingual support includes Arabic, German, Spanish, French, Italian, Russian, Turkish, and Chinese.  Demo: https://themescaliber.com/interior-designs-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesCaliber"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themescaliber.com/"
msgstr ""

#: 404.php:13
msgid "404 Not Found"
msgstr ""

#: 404.php:16
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:20
msgid "Return to Home Page"
msgstr ""

#: block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns.php:36
#: inc/customizer.php:1521
msgid "Discover Section"
msgstr ""

#: block-patterns.php:45
msgid "Service Section"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:27
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: comments.php:63
#: inc/customizer.php:2397
msgid "Leave a Reply"
msgstr ""

#: comments.php:64
#: inc/customizer.php:2407
msgid "Post Comment"
msgstr ""

#: footer.php:34
#: footer.php:35
msgid "About Us"
msgstr ""

#: footer.php:36
msgid "Add a brief description about your business here."
msgstr ""

#: footer.php:46
#: footer.php:47
#: sidebar.php:12
msgid "Archives"
msgstr ""

#: footer.php:60
#: footer.php:61
msgid "Business Info"
msgstr ""

#: footer.php:62
msgid "Provide your business address, contact details, and other important information here."
msgstr ""

#: footer.php:72
#: footer.php:73
#: sidebar.php:26
msgid "Search"
msgstr ""

#: footer.php:86
#: functions.php:135
msgid "By ThemesCaliber"
msgstr ""

#: footer.php:91
#: header.php:62
msgid "Facebook"
msgstr ""

#: footer.php:94
#: header.php:67
msgid "Twitter"
msgstr ""

#: footer.php:97
#: header.php:72
msgid "Instagram"
msgstr ""

#: footer.php:100
#: header.php:77
msgid "Linkedin"
msgstr ""

#: footer.php:103
#: header.php:82
msgid "Youtube"
msgstr ""

#: footer.php:115
#: footer.php:117
#: footer.php:119
msgid "Back to Top"
msgstr ""

#: functions.php:56
#: functions.php:140
msgid "Primary Menu"
msgstr ""

#: functions.php:122
msgid "Welcome to Interior Designs."
msgstr ""

#: functions.php:123
msgid "Phone No."
msgstr ""

#: functions.php:124
msgid "987456321"
msgstr ""

#: functions.php:125
msgid "Location"
msgstr ""

#: functions.php:126
msgid "Your City, Country"
msgstr ""

#: functions.php:127
msgid "8:00am - 5:00pm"
msgstr ""

#: functions.php:128
msgid "Mon to Fri"
msgstr ""

#: functions.php:181
msgid "Thanks For Installing the \"Interior Designs\" Theme !"
msgstr ""

#: functions.php:182
msgid "We’re excited to help you get started with your new theme! Set up your website quickly and easily by importing our demo content and customizing it to suit your needs."
msgstr ""

#: functions.php:184
msgid "Demo Import"
msgstr ""

#: functions.php:185
#: inc/dashboard/getstart.php:35
#: inc/dashboard/getstart.php:87
msgid "Documentation"
msgstr ""

#: functions.php:186
#: inc/dashboard/getstart.php:36
msgid "Get Premium"
msgstr ""

#: functions.php:187
#: inc/dashboard/getstart.php:37
msgid "Bundle of 220+ Themes at $99"
msgstr ""

#: functions.php:202
msgid "Blog Sidebar"
msgstr ""

#: functions.php:203
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:212
msgid "Page Sidebar"
msgstr ""

#: functions.php:213
#: functions.php:223
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:222
msgid "Thid Column Sidebar"
msgstr ""

#: functions.php:235
msgid "Footer Nav "
msgstr ""

#: functions.php:245
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:246
#: functions.php:255
msgid "Appears on shop page"
msgstr ""

#: functions.php:254
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:633
msgid "https://preview.themescaliber.com/doc/free-interior-designs/"
msgstr ""

#: functions.php:634
msgid "https://wordpress.org/support/theme/interior-designs/"
msgstr ""

#: functions.php:635
msgid "https://wordpress.org/support/theme/interior-designs/reviews/"
msgstr ""

#: functions.php:636
msgid "https://www.themescaliber.com/products/interior-design-wordpress-theme"
msgstr ""

#: functions.php:637
msgid "https://preview.themescaliber.com/interior-designs-pro/"
msgstr ""

#: functions.php:638
msgid "https://preview.themescaliber.com/doc/interior-designs-pro/"
msgstr ""

#: functions.php:639
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:650
msgid "Interior WordPress Theme"
msgstr ""

#: functions.php:681
msgid "Previous page"
msgstr ""

#: functions.php:682
msgid "Next page"
msgstr ""

#: functions.php:683
#: template-parts/single-post.php:58
msgid "Page"
msgstr ""

#: header.php:46
msgid "Skip to content"
msgstr ""

#: header.php:131
msgid "Phone Number"
msgstr ""

#: header.php:172
#: inc/customizer.php:3437
msgid "Open Menu"
msgstr ""

#: header.php:176
msgid "Top Menu"
msgstr ""

#: header.php:186
#: inc/customizer.php:3458
msgid "Close Menu"
msgstr ""

#: image.php:36
#: image.php:72
#: image.php:107
#: image.php:142
#: image.php:180
#: image.php:218
#: image.php:255
#: page-template/left-sidebar.php:25
#: page-template/right-sidebar.php:22
#: page.php:40
#: page.php:69
#: page.php:101
#: template-parts/single-post.php:54
msgid "Pages:"
msgstr ""

#: image.php:41
#: image.php:77
#: image.php:112
#: image.php:147
#: image.php:185
#: image.php:223
#: image.php:260
msgid "Edit"
msgstr ""

#: inc/customizer.php:37
msgid "About Theme"
msgstr ""

#: inc/customizer.php:46
msgid "Theme Demo"
msgstr ""

#: inc/customizer.php:46
msgid "Our premium version of Interior Designs has unlimited sections with advanced control fields. Dedicated support and no limititation in any field."
msgstr ""

#: inc/customizer.php:46
msgid "View Demo"
msgstr ""

#: inc/customizer.php:55
msgid "Theme Documentation"
msgstr ""

#: inc/customizer.php:55
msgid "We have well prepared documentation that provides the general guidelines and suggestions needed for this theme."
msgstr ""

#: inc/customizer.php:55
msgid "View Documentation"
msgstr ""

#: inc/customizer.php:64
#: inc/dashboard/getstart.php:61
msgid "Theme Support"
msgstr ""

#: inc/customizer.php:64
msgid "Regarding any theme issue, we offer 24/7 support. You can get assistance from our support staff in resolving any problem. Please get in touch with us."
msgstr ""

#: inc/customizer.php:64
#: inc/dashboard/getstart.php:165
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:73
msgid "Theme Review"
msgstr ""

#: inc/customizer.php:73
msgid "If you enjoy using our theme, we’d love to hear your feedback. please leave us a review."
msgstr ""

#: inc/customizer.php:73
msgid "Rate & Review"
msgstr ""

#: inc/customizer.php:82
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:83
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:88
msgid "Theme Layout Settings"
msgstr ""

#: inc/customizer.php:100
#: inc/customizer.php:3513
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:109
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:114
msgid "Center Square"
msgstr ""

#: inc/customizer.php:115
msgid "Chasing Square"
msgstr ""

#: inc/customizer.php:144
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:154
msgid "Select Site Layout"
msgstr ""

#: inc/customizer.php:157
msgid "Full Layout"
msgstr ""

#: inc/customizer.php:158
msgid "Contained Layout"
msgstr ""

#: inc/customizer.php:159
msgid "Boxed Layout"
msgstr ""

#: inc/customizer.php:170
msgid "Enable Sticky Sidebar"
msgstr ""

#: inc/customizer.php:182
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:195
msgid "Sidebar Options"
msgstr ""

#: inc/customizer.php:198
#: inc/customizer.php:218
#: inc/customizer.php:233
#: inc/customizer.php:3591
#: inc/customizer.php:3616
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:199
#: inc/customizer.php:219
#: inc/customizer.php:234
#: inc/customizer.php:3592
#: inc/customizer.php:3617
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:200
#: inc/customizer.php:220
#: inc/customizer.php:235
msgid "One Column"
msgstr ""

#: inc/customizer.php:201
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:202
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:203
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:215
msgid "Single Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:230
msgid "Single Page Sidebar Layouts"
msgstr ""

#: inc/customizer.php:245
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:254
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:263
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:272
msgid "Breadcrumb Hover Color"
msgstr ""

#: inc/customizer.php:281
msgid "Breadcrumb Hover Background Color"
msgstr ""

#: inc/customizer.php:382
msgid "Color / Font Pallete"
msgstr ""

#: inc/customizer.php:393
msgid "Body Color"
msgstr ""

#: inc/customizer.php:407
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:418
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:431
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:434
#: inc/customizer.php:513
#: inc/customizer.php:622
#: inc/customizer.php:681
#: inc/customizer.php:740
#: inc/customizer.php:799
#: inc/customizer.php:858
#: inc/customizer.php:917
#: inc/customizer.php:2086
#: inc/customizer.php:3090
msgid "100"
msgstr ""

#: inc/customizer.php:435
#: inc/customizer.php:514
#: inc/customizer.php:623
#: inc/customizer.php:682
#: inc/customizer.php:741
#: inc/customizer.php:800
#: inc/customizer.php:859
#: inc/customizer.php:918
#: inc/customizer.php:2087
#: inc/customizer.php:3091
msgid "200"
msgstr ""

#: inc/customizer.php:436
#: inc/customizer.php:515
#: inc/customizer.php:624
#: inc/customizer.php:683
#: inc/customizer.php:742
#: inc/customizer.php:801
#: inc/customizer.php:860
#: inc/customizer.php:919
#: inc/customizer.php:1319
#: inc/customizer.php:2088
#: inc/customizer.php:3092
msgid "300"
msgstr ""

#: inc/customizer.php:437
#: inc/customizer.php:516
#: inc/customizer.php:625
#: inc/customizer.php:684
#: inc/customizer.php:743
#: inc/customizer.php:802
#: inc/customizer.php:861
#: inc/customizer.php:920
#: inc/customizer.php:1320
#: inc/customizer.php:2089
#: inc/customizer.php:3093
msgid "400"
msgstr ""

#: inc/customizer.php:438
#: inc/customizer.php:517
#: inc/customizer.php:626
#: inc/customizer.php:685
#: inc/customizer.php:744
#: inc/customizer.php:803
#: inc/customizer.php:862
#: inc/customizer.php:921
#: inc/customizer.php:1321
#: inc/customizer.php:2090
#: inc/customizer.php:3094
msgid "500"
msgstr ""

#: inc/customizer.php:439
#: inc/customizer.php:518
#: inc/customizer.php:627
#: inc/customizer.php:686
#: inc/customizer.php:745
#: inc/customizer.php:804
#: inc/customizer.php:863
#: inc/customizer.php:922
#: inc/customizer.php:2091
#: inc/customizer.php:3095
msgid "600"
msgstr ""

#: inc/customizer.php:440
#: inc/customizer.php:519
#: inc/customizer.php:628
#: inc/customizer.php:687
#: inc/customizer.php:746
#: inc/customizer.php:805
#: inc/customizer.php:864
#: inc/customizer.php:923
#: inc/customizer.php:1322
#: inc/customizer.php:2092
#: inc/customizer.php:3096
msgid "700"
msgstr ""

#: inc/customizer.php:441
#: inc/customizer.php:520
#: inc/customizer.php:629
#: inc/customizer.php:688
#: inc/customizer.php:747
#: inc/customizer.php:806
#: inc/customizer.php:865
#: inc/customizer.php:924
#: inc/customizer.php:2093
#: inc/customizer.php:3097
msgid "800"
msgstr ""

#: inc/customizer.php:442
#: inc/customizer.php:521
#: inc/customizer.php:630
#: inc/customizer.php:689
#: inc/customizer.php:748
#: inc/customizer.php:807
#: inc/customizer.php:866
#: inc/customizer.php:925
#: inc/customizer.php:2094
#: inc/customizer.php:3098
msgid "900"
msgstr ""

#: inc/customizer.php:473
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:487
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:497
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:510
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:531
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:545
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:556
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:570
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:581
msgid "h1 Color"
msgstr ""

#: inc/customizer.php:595
msgid "h1 Fonts"
msgstr ""

#: inc/customizer.php:606
msgid "h1 Font Size"
msgstr ""

#: inc/customizer.php:619
msgid "h1 Font Weight"
msgstr ""

#: inc/customizer.php:640
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:654
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:665
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:678
msgid "h2 Font Weight"
msgstr ""

#: inc/customizer.php:699
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:713
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:724
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:737
msgid "h3 Font Weight"
msgstr ""

#: inc/customizer.php:758
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:772
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:783
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:796
msgid "h4 Font Weight"
msgstr ""

#: inc/customizer.php:817
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:831
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:842
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:855
msgid "h5 Font Weight"
msgstr ""

#: inc/customizer.php:876
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:890
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:901
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:914
msgid "h6 Font Weight"
msgstr ""

#: inc/customizer.php:931
msgid "Top Header"
msgstr ""

#: inc/customizer.php:932
#: inc/customizer.php:1151
msgid "Add Header Content here"
msgstr ""

#: inc/customizer.php:944
#: inc/customizer.php:3473
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:953
msgid "Topbar Top Bottom Padding"
msgstr ""

#: inc/customizer.php:969
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:978
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:994
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:1009
msgid "Site Text"
msgstr ""

#: inc/customizer.php:1029
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:1039
#: inc/customizer.php:3277
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:1051
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:1061
#: inc/customizer.php:3300
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:1073
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:1083
#: inc/customizer.php:3322
msgid "Add Instagram link"
msgstr ""

#: inc/customizer.php:1095
#: inc/customizer.php:3355
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:1105
#: inc/customizer.php:3344
msgid "Add Linkedin link"
msgstr ""

#: inc/customizer.php:1117
#: inc/customizer.php:3375
msgid "Youtube Icon"
msgstr ""

#: inc/customizer.php:1127
#: inc/customizer.php:3364
msgid "Add Youtube link"
msgstr ""

#: inc/customizer.php:1138
msgid "Social Icons Font Size "
msgstr ""

#: inc/customizer.php:1150
msgid "Header"
msgstr ""

#: inc/customizer.php:1161
#: inc/customizer.php:1575
#: inc/customizer.php:1660
msgid "More Features in the Premium Version!"
msgstr ""

#: inc/customizer.php:1163
msgid "Menu Background Colors"
msgstr ""

#: inc/customizer.php:1164
msgid "Menu Item Fonts"
msgstr ""

#: inc/customizer.php:1165
msgid "Responsive Menu Colors"
msgstr ""

#: inc/customizer.php:1166
msgid "Header Search Icons Colors"
msgstr ""

#: inc/customizer.php:1167
#: inc/customizer.php:1579
#: inc/customizer.php:1664
msgid "... and Other Premium Features"
msgstr ""

#: inc/customizer.php:1169
#: inc/customizer.php:1581
#: inc/customizer.php:1666
msgid "Upgrade Now"
msgstr ""

#: inc/customizer.php:1188
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:1198
msgid "Call Text"
msgstr ""

#: inc/customizer.php:1209
msgid "Call No."
msgstr ""

#: inc/customizer.php:1221
msgid "Location Icon"
msgstr ""

#: inc/customizer.php:1231
msgid "Street Details"
msgstr ""

#: inc/customizer.php:1242
msgid "City Details"
msgstr ""

#: inc/customizer.php:1254
msgid "Time Icon"
msgstr ""

#: inc/customizer.php:1264
msgid "Time"
msgstr ""

#: inc/customizer.php:1275
msgid "Day"
msgstr ""

#: inc/customizer.php:1287
msgid "Navigation Case"
msgstr ""

#: inc/customizer.php:1290
#: inc/customizer.php:2026
#: inc/customizer.php:2965
#: inc/customizer.php:3065
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1291
#: inc/customizer.php:2027
#: inc/customizer.php:2966
#: inc/customizer.php:3066
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1300
msgid "Navigation Font Size"
msgstr ""

#: inc/customizer.php:1316
msgid "Navigation Font Weight"
msgstr ""

#: inc/customizer.php:1332
msgid "Menu Font Padding"
msgstr ""

#: inc/customizer.php:1348
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1351
msgid "None"
msgstr ""

#: inc/customizer.php:1352
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1361
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1371
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1381
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1391
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1398
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1417
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1427
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1438
msgid "Slider Speed"
msgstr ""

#: inc/customizer.php:1452
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1470
msgid "Show / Hide slider Arrow"
msgstr ""

#: inc/customizer.php:1480
msgid "Slider Overlay"
msgstr ""

#: inc/customizer.php:1481
msgid "This option will add colors over the slider."
msgstr ""

#: inc/customizer.php:1490
msgid "Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1501
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1522
msgid "Add About sections below."
msgstr ""

#: inc/customizer.php:1548
msgid "Select post"
msgstr ""

#: inc/customizer.php:1553
#: page-template/custom-frontpage.php:81
msgid "DISCOVER MORE"
msgstr ""

#: inc/customizer.php:1557
msgid "Post Button text"
msgstr ""

#: inc/customizer.php:1565
#: inc/customizer.php:3940
msgid "Services Section"
msgstr ""

#: inc/customizer.php:1566
msgid "This section will appear below the slider."
msgstr ""

#: inc/customizer.php:1577
msgid "Section Title Color Option"
msgstr ""

#: inc/customizer.php:1578
msgid "Section Title Font Options"
msgstr ""

#: inc/customizer.php:1600
msgid "Show / Hide Service Section"
msgstr ""

#: inc/customizer.php:1609
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1620
msgid "Section Sub-Title"
msgstr ""

#: inc/customizer.php:1645
msgid "Select Category to display Latest Post"
msgstr ""

#: inc/customizer.php:1651
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1662
msgid "Section Heading Option"
msgstr ""

#: inc/customizer.php:1663
msgid "Animated Elements Colors"
msgstr ""

#: inc/customizer.php:1677
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1680
msgid "Left Align"
msgstr ""

#: inc/customizer.php:1681
msgid "Right Align"
msgstr ""

#: inc/customizer.php:1682
msgid "Center Align"
msgstr ""

#: inc/customizer.php:1693
msgid "Initial Letter Capital"
msgstr ""

#: inc/customizer.php:1704
#: inc/customizer.php:2627
msgid "Enable / Disable Post Date"
msgstr ""

#: inc/customizer.php:1714
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1727
#: inc/customizer.php:2650
msgid "Enable / Disable Post Author"
msgstr ""

#: inc/customizer.php:1737
msgid "Add Post Author Icon"
msgstr ""

#: inc/customizer.php:1750
#: inc/customizer.php:2673
msgid "Enable / Disable Post Comments"
msgstr ""

#: inc/customizer.php:1760
msgid "Add Post Comment Icon"
msgstr ""

#: inc/customizer.php:1773
#: inc/customizer.php:2696
msgid "Enable / Disable Post Time"
msgstr ""

#: inc/customizer.php:1783
msgid "Add Post Time Icon"
msgstr ""

#: inc/customizer.php:1796
msgid "Enable / Disable post category"
msgstr ""

#: inc/customizer.php:1806
msgid "Enable / Disable Featured Image"
msgstr ""

#: inc/customizer.php:1815
#: inc/customizer.php:2786
msgid "Featured image border radius"
msgstr ""

#: inc/customizer.php:1830
msgid "Featured image box shadow"
msgstr ""

#: inc/customizer.php:1847
msgid "Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1850
#: inc/customizer.php:2288
msgid "Default"
msgstr ""

#: inc/customizer.php:1851
#: inc/customizer.php:2289
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1860
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1861
#: inc/customizer.php:1875
#: inc/customizer.php:2299
#: inc/customizer.php:2313
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:1863
#: inc/customizer.php:1877
#: inc/customizer.php:2301
#: inc/customizer.php:2315
msgid "10px"
msgstr ""

#: inc/customizer.php:1874
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1889
#: inc/customizer.php:2327
#: inc/customizer.php:2528
#: inc/customizer.php:2719
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1890
#: inc/customizer.php:2328
#: inc/customizer.php:2529
#: inc/customizer.php:2720
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1900
msgid "Post Content Type"
msgstr ""

#: inc/customizer.php:1903
#: inc/customizer.php:2733
msgid "No Content"
msgstr ""

#: inc/customizer.php:1904
#: inc/customizer.php:2734
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1905
#: inc/customizer.php:2735
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1914
msgid "Post Excerpt Length"
msgstr ""

#: inc/customizer.php:1930
#: inc/customizer.php:2584
msgid "Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1943
#: inc/customizer.php:2775
msgid "Post blocks"
msgstr ""

#: inc/customizer.php:1945
#: inc/customizer.php:2777
msgid "Within box"
msgstr ""

#: inc/customizer.php:1946
#: inc/customizer.php:2778
msgid "Without box"
msgstr ""

#: inc/customizer.php:1955
msgid "Enable / Disable Post Navigation"
msgstr ""

#: inc/customizer.php:1966
msgid "Post Navigation Type"
msgstr ""

#: inc/customizer.php:1968
msgid "Number"
msgstr ""

#: inc/customizer.php:1969
msgid "Next/Prev Button"
msgstr ""

#: inc/customizer.php:1979
msgid "Post Navigation Position"
msgstr ""

#: inc/customizer.php:1981
#: inc/customizer.php:3012
msgid "Top"
msgstr ""

#: inc/customizer.php:1982
#: inc/customizer.php:3018
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1983
msgid "Both"
msgstr ""

#: inc/customizer.php:1988
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:1992
#: template-parts/content-audio.php:79
#: template-parts/content-gallery.php:67
#: template-parts/content-image.php:63
#: template-parts/content-video.php:78
#: template-parts/content.php:63
#: template-parts/grid-layout.php:70
#: template-parts/related-posts.php:126
msgid "Read More"
msgstr ""

#: inc/customizer.php:1996
msgid "Post Button Text"
msgstr ""

#: inc/customizer.php:2007
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2024
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2028
#: inc/customizer.php:2967
#: inc/customizer.php:3067
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:2038
msgid "Top Bottom Button Padding"
msgstr ""

#: inc/customizer.php:2053
msgid "Left Right Button Padding"
msgstr ""

#: inc/customizer.php:2068
#: inc/customizer.php:3686
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:2082
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2104
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2119
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2123
msgid "Square"
msgstr ""

#: inc/customizer.php:2124
msgid "Round"
msgstr ""

#: inc/customizer.php:2125
msgid "Pill"
msgstr ""

#: inc/customizer.php:2131
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2142
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:2152
msgid "Show / Hide Single Post Date"
msgstr ""

#: inc/customizer.php:2162
msgid "Add Sigle Post Date Icon"
msgstr ""

#: inc/customizer.php:2175
msgid "Show / Hide Post Single Post Author"
msgstr ""

#: inc/customizer.php:2185
msgid "Add Sigle Post Author Icon"
msgstr ""

#: inc/customizer.php:2198
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: inc/customizer.php:2208
msgid "Add Sigle Post Comment Icon"
msgstr ""

#: inc/customizer.php:2221
msgid "Show / Hide Single Post Time"
msgstr ""

#: inc/customizer.php:2231
msgid "Add Sigle Post Time Icon"
msgstr ""

#: inc/customizer.php:2244
msgid "Show / Hide Single Post Feature Image"
msgstr ""

#: inc/customizer.php:2253
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2268
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2285
msgid "Single Post Image Dimension"
msgstr ""

#: inc/customizer.php:2298
msgid "Custom Width"
msgstr ""

#: inc/customizer.php:2312
msgid "Custom Height"
msgstr ""

#: inc/customizer.php:2338
msgid "Show / Hide Single Post Categories"
msgstr ""

#: inc/customizer.php:2347
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2356
msgid "Category Background Color"
msgstr ""

#: inc/customizer.php:2366
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:2376
msgid "Show / Hide Single Post Comment"
msgstr ""

#: inc/customizer.php:2385
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:2402
msgid "Comment form Title"
msgstr ""

#: inc/customizer.php:2412
msgid "Comment Button Text"
msgstr ""

#: inc/customizer.php:2422
msgid "Enable / Disable Nav Links"
msgstr ""

#: inc/customizer.php:2432
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2442
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2448
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2458
msgid "Enable / Disable Related Posts"
msgstr ""

#: inc/customizer.php:2468
msgid "Enable / Disable Related Post Featured Image"
msgstr ""

#: inc/customizer.php:2478
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:2488
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2498
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:2508
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:2518
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:2538
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:2556
msgid "Related Posts Order By"
msgstr ""

#: inc/customizer.php:2558
msgid "Categories"
msgstr ""

#: inc/customizer.php:2559
msgid "Tags"
msgstr ""

#: inc/customizer.php:2568
msgid "Related Posts Content Limit"
msgstr ""

#: inc/customizer.php:2580
#: inc/customizer.php:2757
msgid "[...]"
msgstr ""

#: inc/customizer.php:2592
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2602
msgid "Grid Columns"
msgstr ""

#: inc/customizer.php:2606
msgid "3 Columns"
msgstr ""

#: inc/customizer.php:2607
msgid "4 Columns"
msgstr ""

#: inc/customizer.php:2617
msgid "Enable / Disable Grid Post Featured Image"
msgstr ""

#: inc/customizer.php:2637
msgid "Add Grid Post Date Icon"
msgstr ""

#: inc/customizer.php:2660
msgid "Add Grid Post Author Icon"
msgstr ""

#: inc/customizer.php:2683
msgid "Add Grid Post Comment Icon"
msgstr ""

#: inc/customizer.php:2706
msgid "Add Grid Post Time Icon"
msgstr ""

#: inc/customizer.php:2730
msgid "Grid Post Content Type"
msgstr ""

#: inc/customizer.php:2744
msgid "Grid Post Excerpt Length"
msgstr ""

#: inc/customizer.php:2761
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2798
msgid "404 & No Result Page Settings"
msgstr ""

#: inc/customizer.php:2809
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2819
msgid "404 Page Text"
msgstr ""

#: inc/customizer.php:2829
msgid "404 Page Button Text"
msgstr ""

#: inc/customizer.php:2839
msgid "No Result Page Title"
msgstr ""

#: inc/customizer.php:2849
msgid "No Result Page Text"
msgstr ""

#: inc/customizer.php:2859
msgid "Show/Hide Search Form"
msgstr ""

#: inc/customizer.php:2865
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:2885
msgid "Show/Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:2895
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:2905
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:2919
msgid "Back To Top Icon Color"
msgstr ""

#: inc/customizer.php:2928
msgid "Back To Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:2937
msgid "Back to Top Button Text"
msgstr ""

#: inc/customizer.php:2948
msgid "Back to Top Button Alignment"
msgstr ""

#: inc/customizer.php:2951
#: inc/customizer.php:3014
#: inc/customizer.php:3127
#: inc/customizer.php:3143
#: inc/customizer.php:3168
#: inc/customizer.php:3402
#: inc/customizer.php:3775
msgid "Left"
msgstr ""

#: inc/customizer.php:2952
#: inc/customizer.php:3016
#: inc/customizer.php:3129
#: inc/customizer.php:3145
#: inc/customizer.php:3169
#: inc/customizer.php:3403
#: inc/customizer.php:3776
msgid "Right"
msgstr ""

#: inc/customizer.php:2953
#: inc/customizer.php:3015
#: inc/customizer.php:3128
#: inc/customizer.php:3144
#: inc/customizer.php:3170
#: inc/customizer.php:3404
msgid "Center"
msgstr ""

#: inc/customizer.php:2963
msgid "Back to Top Text Transform"
msgstr ""

#: inc/customizer.php:2977
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:2987
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:2996
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3008
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3011
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3013
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3017
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3019
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3029
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3031
msgid "fixed"
msgstr ""

#: inc/customizer.php:3032
msgid "scroll"
msgstr ""

#: inc/customizer.php:3044
msgid "Footer widget layout"
msgstr ""

#: inc/customizer.php:3046
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3048
msgid "One"
msgstr ""

#: inc/customizer.php:3049
msgid "Two"
msgstr ""

#: inc/customizer.php:3050
msgid "Three"
msgstr ""

#: inc/customizer.php:3051
msgid "Four"
msgstr ""

#: inc/customizer.php:3062
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:3076
msgid "Footer Widgets Heading Font Size"
msgstr ""

#: inc/customizer.php:3087
msgid "Footer Widgets Heading Font Weight"
msgstr ""

#: inc/customizer.php:3107
msgid "Footer Widgets Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3124
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:3140
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:3155
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:3165
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:3179
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:3188
msgid "Copyright Hover Color"
msgstr ""

#: inc/customizer.php:3197
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3207
msgid "Copyright Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3218
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:3235
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3245
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3252
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:3269
msgid "Show/Hide Social Icons"
msgstr ""

#: inc/customizer.php:3288
msgid "Add Facebook Icon"
msgstr ""

#: inc/customizer.php:3311
msgid "Add Twitter Icon"
msgstr ""

#: inc/customizer.php:3333
msgid "Add Instagram Icon"
msgstr ""

#: inc/customizer.php:3384
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:3399
msgid "Icon Alignment"
msgstr ""

#: inc/customizer.php:3413
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3420
msgid "Mobile Media Options"
msgstr ""

#: inc/customizer.php:3431
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:3442
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3452
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:3463
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3483
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:3493
msgid "Show / Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:3503
msgid "Show / Hide Sticky header"
msgstr ""

#: inc/customizer.php:3523
msgid "Enable Sidebar"
msgstr ""

#: inc/customizer.php:3532
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3538
msgid "Additional WooCommerce Options"
msgstr ""

#: inc/customizer.php:3551
msgid "Product per row"
msgstr ""

#: inc/customizer.php:3566
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3577
msgid "Enable / Disable Shop page sidebar"
msgstr ""

#: inc/customizer.php:3588
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:3602
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3613
msgid "Single product Page layout"
msgstr ""

#: inc/customizer.php:3627
msgid "Enable / Disable Shop page pagination"
msgstr ""

#: inc/customizer.php:3637
msgid "Enable / Disable Product page sidebar"
msgstr ""

#: inc/customizer.php:3647
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3656
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3671
msgid "Button Right Left Padding"
msgstr ""

#: inc/customizer.php:3702
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3711
msgid "Product Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3726
msgid "Product Right Left Padding"
msgstr ""

#: inc/customizer.php:3741
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:3756
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:3772
msgid "Sale badge Position"
msgstr ""

#: inc/customizer.php:3785
msgid "Sale Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3800
msgid "Sale Right Left Padding"
msgstr ""

#: inc/customizer.php:3815
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3830
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3922
msgid "Interior Pro Theme"
msgstr ""

#: inc/customizer.php:3923
#: inc/dashboard/getstart.php:89
msgid "Get Pro"
msgstr ""

#: inc/customizer.php:3937
msgid "About Us Section"
msgstr ""

#: inc/customizer.php:3938
msgid "Record Section"
msgstr ""

#: inc/customizer.php:3939
msgid "Speciality Section"
msgstr ""

#: inc/customizer.php:3941
msgid "Process Section"
msgstr ""

#: inc/customizer.php:3942
msgid "Why Choose Us Section"
msgstr ""

#: inc/customizer.php:3943
msgid "Testimonial Section"
msgstr ""

#: inc/customizer.php:3944
msgid "Project Section"
msgstr ""

#: inc/customizer.php:3945
msgid "Newsletter Section"
msgstr ""

#: inc/customizer.php:3946
msgid "Blog Section"
msgstr ""

#: inc/customizer.php:3949
msgid "View PRO version"
msgstr ""

#: inc/dashboard/demo-importer.php:8
#: inc/dashboard/demo-importer.php:384
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-importer.php:9
#: inc/dashboard/demo-importer.php:385
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-importer.php:41
msgid "Home"
msgstr ""

#: inc/dashboard/demo-importer.php:69
msgid "About"
msgstr ""

#: inc/dashboard/demo-importer.php:98
msgid "Services"
msgstr ""

#: inc/dashboard/demo-importer.php:127
msgid "Projects"
msgstr ""

#: inc/dashboard/demo-importer.php:152
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-importer.php:179
msgid "Pages"
msgstr ""

#: inc/dashboard/demo-importer.php:208
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-importer.php:390
msgid "Please Note: If your website is live and already contains data, we recommend creating a backup first. Running this importer will replace your current settings with the custom values from the demo."
msgstr ""

#: inc/dashboard/demo-importer.php:394
msgid "Run Importer"
msgstr ""

#: inc/dashboard/getstart.php:5
msgid "Theme Demo Content"
msgstr ""

#: inc/dashboard/getstart.php:34
msgid "Customize"
msgstr ""

#: inc/dashboard/getstart.php:46
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/getstart.php:51
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:56
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:71
msgid "Welcome to Interior Designs"
msgstr ""

#: inc/dashboard/getstart.php:74
msgid "Click the \"Run Importer\" button below to load demo content for Interior Designs"
msgstr ""

#: inc/dashboard/getstart.php:84
msgid "Welcome to Interior Designs Theme"
msgstr ""

#: inc/dashboard/getstart.php:88
msgid "Customizing"
msgstr ""

#: inc/dashboard/getstart.php:95
msgid "Interior Designs is a modern and aesthetically crafted theme perfect for interior design websites, home decor, architectural firms, furniture carpenters, small kitchens, bedroom design, garden landscaping, prefabricated garages, front doors, country houses, rock gardens, electric fittings, flooring, cleaning, plumbing, AC repair, and other maintenance or construction services. It is also ideal for creative professionals, fashion designers, home decorators, art studios, online furniture stores, home renovation experts, remodeling services, minimalist interiors, space planning, modular kitchen design, living room design, commercial interiors, office interiors, renovation contractors, handyman services, luxury interiors, and modern decor businesses. The theme features a stylish and modern design with carefully chosen color schemes, fully responsive layouts, grid options, and translation-ready functionality to cater to diverse audiences. Highly customizable without any coding, you can adjust colors, fonts, backgrounds, and layouts effortlessly. SEO-friendly and optimized for fast page load times, the theme includes interactive elements like banners, shortcodes, Call to Action Buttons (CTA), and social media icons for better engagement and promotion. It also supports Contact Form 7, enabling seamless communication, inquiries, and service bookings. With a clean, secure codebase and mobile-friendly design, Interior Designs provides an elegant and functional platform to showcase your work, create a portfolio, or run a professional blog. Multilingual support includes Arabic, German, Spanish, French, Italian, Russian, Turkish, and Chinese. "
msgstr ""

#: inc/dashboard/getstart.php:104
msgid "Interior Designs Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:107
msgid "Buy Now"
msgstr ""

#: inc/dashboard/getstart.php:108
msgid "Live Demo"
msgstr ""

#: inc/dashboard/getstart.php:109
msgid "Pro Documentation"
msgstr ""

#: inc/dashboard/getstart.php:115
msgid "Interior Designs Pro Theme"
msgstr ""

#: inc/dashboard/getstart.php:116
msgid "The premium interior design WordPress theme is stuffed with amazing features and functionality to make your site stand apart from others of the like. It has a modern and stylish yet classic look that will never be over the top. The theme can be used for interior designing, home decors, furnishing and decoration, furniture store, architecture, interior decorating company and so on. Growing and established businesses can equally reap benefits from it. This interior design responsive theme is also cross-browser compatible and translation ready. The SEO-friendly Interior Design WordPress Theme is optimized for speed and will give a higher rank to your site in search engine results. The customizability can be extended to change its color, background, images, header, footer, logo and other things to personalize the site according to your requirements. It is WooCommerce compatible and supports third party plugins effortlessly. Add widgets to your theme to organize the site content more precisely. Unlimited slides, multiple page layouts, 100+ Font families and unlimited colors will open more options to change the look of the theme. Enable/disable sections according to your wish. We have added a separate testimonial and newsletter section. Other than these features, a stunning look and good experience add to the fine quality of this interior design theme."
msgstr ""

#: inc/dashboard/getstart.php:119
msgid "Theme Features"
msgstr ""

#: inc/dashboard/getstart.php:121
msgid "Theme Options using Customizer API"
msgstr ""

#: inc/dashboard/getstart.php:122
msgid "Responsive design"
msgstr ""

#: inc/dashboard/getstart.php:123
msgid "Favicon, Logo, title and tagline customization"
msgstr ""

#: inc/dashboard/getstart.php:124
msgid "Advanced Color options"
msgstr ""

#: inc/dashboard/getstart.php:125
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/getstart.php:126
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/getstart.php:127
msgid "Simple Menu Option"
msgstr ""

#: inc/dashboard/getstart.php:128
msgid "Additional section for products"
msgstr ""

#: inc/dashboard/getstart.php:129
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/getstart.php:130
msgid "Home Page setting for different sections"
msgstr ""

#: inc/dashboard/getstart.php:131
msgid "Advance Slider with unlimited slides"
msgstr ""

#: inc/dashboard/getstart.php:132
msgid "Partner Section"
msgstr ""

#: inc/dashboard/getstart.php:133
msgid "Promotional Banner Section for Products"
msgstr ""

#: inc/dashboard/getstart.php:134
msgid "Seperate Newsletter Section"
msgstr ""

#: inc/dashboard/getstart.php:135
msgid "Text and call to action button for each slides"
msgstr ""

#: inc/dashboard/getstart.php:136
msgid "Pagination option"
msgstr ""

#: inc/dashboard/getstart.php:137
msgid "Custom CSS option"
msgstr ""

#: inc/dashboard/getstart.php:138
msgid "Translations Ready"
msgstr ""

#: inc/dashboard/getstart.php:139
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/dashboard/getstart.php:140
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/getstart.php:141
msgid "Full-Width Template"
msgstr ""

#: inc/dashboard/getstart.php:142
msgid "Footer Widgets & Editor Style"
msgstr ""

#: inc/dashboard/getstart.php:143
msgid "Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/dashboard/getstart.php:144
msgid "Woo Commerce Compatible"
msgstr ""

#: inc/dashboard/getstart.php:145
msgid "Multiple Inner Page Templates"
msgstr ""

#: inc/dashboard/getstart.php:146
msgid "Product Sliders"
msgstr ""

#: inc/dashboard/getstart.php:147
msgid "Testimonial Slider"
msgstr ""

#: inc/dashboard/getstart.php:148
msgid "Testimonial Posttype"
msgstr ""

#: inc/dashboard/getstart.php:149
msgid "Testimonial Listing With Shortcode"
msgstr ""

#: inc/dashboard/getstart.php:150
msgid "Contact page template"
msgstr ""

#: inc/dashboard/getstart.php:151
msgid "Contact Widget"
msgstr ""

#: inc/dashboard/getstart.php:152
msgid "Advance Social Media Feature"
msgstr ""

#: inc/dashboard/getstart.php:162
msgid "Need Support?"
msgstr ""

#: inc/dashboard/getstart.php:164
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/dashboard/getstart.php:169
#: inc/dashboard/getstart.php:172
msgid "Reviews"
msgstr ""

#: inc/dashboard/getstart.php:171
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/dashboard/getstart.php:180
msgid "Start Customizing"
msgstr ""

#: inc/logo/logo-width.php:19
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-width.php:40
#: inc/logo/logo-width.php:55
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-width.php:71
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-width.php:80
msgid "Site Title Color Option"
msgstr ""

#: inc/logo/logo-width.php:90
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-width.php:106
msgid "Show / Hide Site Description"
msgstr ""

#: inc/logo/logo-width.php:115
msgid "Site Description Color Option"
msgstr ""

#: inc/logo/logo-width.php:125
msgid "Site Description Font Size"
msgstr ""

#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#: no-results.php:17
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:24
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:26
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-frontpage.php:51
#: page-template/custom-frontpage.php:52
msgid "Previous"
msgstr ""

#: page-template/custom-frontpage.php:55
#: page-template/custom-frontpage.php:56
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Type to search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:18
msgid "Meta"
msgstr ""

#: template-parts/content-audio.php:61
#: template-parts/content-gallery.php:49
#: template-parts/content-image.php:45
#: template-parts/content-video.php:60
#: template-parts/content.php:45
#: template-parts/single-post.php:26
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:61
#: template-parts/content-gallery.php:49
#: template-parts/content-image.php:45
#: template-parts/content-video.php:60
#: template-parts/content.php:45
#: template-parts/grid-layout.php:52
#: template-parts/single-post.php:26
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:61
#: template-parts/content-gallery.php:49
#: template-parts/content-image.php:45
#: template-parts/content-video.php:60
#: template-parts/content.php:45
#: template-parts/grid-layout.php:52
#: template-parts/single-post.php:26
msgid "% Comments"
msgstr ""

#: template-parts/grid-layout.php:52
msgid "1 Comment"
msgstr ""

#: template-parts/related-posts.php:63
msgid "Related Posts"
msgstr ""

#: template-parts/related-posts.php:108
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:71
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:77
#: template-parts/single-post.php:78
msgid "Next Post"
msgstr ""

#: template-parts/single-post.php:80
#: template-parts/single-post.php:81
msgid "Previous Post"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
